<h3>Вы уверенны что хотите удалить?</h3>
{% load crispy_forms_tags %}
<form method="POST" action="">
    {% csrf_token %}
    <input type="hidden" value="">
    <input type="submit">
    <a href="{{ return }}">Отмена</a>

</form>